QtGraphicalEffects error when android is selected



  • Hello there,

    I got kinda a issue here thats not really that important to fix but a bit annoying. Whenever i select android for build target QT Creator gives a error in the QML Designer. Building works but i can't preview my QML files anymore.

    Error message giving:
    QML Module does not contain information about components in plugins

    Steps to reproduce:
    Select Android for target build
    Add import QtGraphicalEffects 1.0 to QML file
    Go to Design View

    Workaround currently is selecting Desktop for target and Android whenever i want to build.

    I think i maybe have overlooked something and its a bit annoying. I am new to QT and i really love it but i really have no idea how to fix this.



  • This sounds like a candidate for a bug report, filed via https://bugreports.qt.io



  • Will do that, thanks


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.